get
https://developer.dacast.com/v2/folder/
Get information about an individual folder
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Get a single folder by id.
A successful call returns 200.
For a root folder, name is the folder title and path is /.
For a nested folder, name is the leaf segment and path is the parent path (often with a trailing /).
Folderidvalues are numeric strings (for example"1259852"), not UUIDs.
Path parameter
| Name | Type | Description |
|---|---|---|
id | string | Required. The folder identifier. |
Response
| Code | Meaning |
|---|---|
| 200 | Folder object. |
| 500 | Folder could not be retrieved (including when the id does not exist). Body includes message and detail. |
